.ta-r {
  text-align: right;
}

.align-center {
  text-align: center;
}

.mb-00 {
  margin-bottom: 0 !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mt-00 {
  margin-top: 0 !important;
}

.mt-16 {
  margin-top: 16px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mt-20-48 {
  margin-top: 20px !important;
}

.mt-40-80 {
  margin-top: 40px !important;
}

.pb-00 {
  padding-bottom: 0 !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pb-60 {
  padding-bottom: 60px !important;
}

.pt-00 {
  padding-top: 0 !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.pt-70 {
  padding-top: 70px !important;
}

.pt-80 {
  padding-top: 80px !important;
}

.pt-90 {
  padding-top: 90px !important;
}

.pt-100 {
  padding-top: 100px !important;
}

.pt-110 {
  padding-top: 110px !important;
}

.pr-00 {
  padding-right: 0 !important;
}

.px-10 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.px-20 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.px-30 {
  padding-left: 30px !important;
  padding-right: 30px !important;
}

.px-40 {
  padding-left: 40px !important;
  padding-right: 40px !important;
}

.px-50 {
  padding-left: 50px !important;
  padding-right: 50px !important;
}

.px-60 {
  padding-left: 60px !important;
  padding-right: 60px !important;
}

.mw-100 {
  max-width: 100%;
}

.ls-0 {
  letter-spacing: 0;
}

.list-navigation {
  background-color: #f6f6f6;
  border-radius: 32px;
  overflow: hidden;
}
.list-navigation.is-close .list-navlink-wrapper {
  display: none;
}
.list-navigation.is-close .list-navtitle__arrow {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.list-navtitle__button {
  display: flex;
  border: none;
  border-radius: 32px;
  padding: 20px 32px;
  width: 100%;
  background-color: transparent;
  color: #16160e;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
}

.list-navtitle__text {
  margin: auto;
}

.list-navtitle__arrow {
  line-height: 1;
  margin-top: 2px;
}

.list-navlink {
  padding: 0 16px 28px;
}

.list-navlink__link {
  box-sizing: border-box;
  padding: 12px 16px 12px 26px;
  display: block;
  font-size: 14px;
  -webkit-text-size-adjust: 100%;
  letter-spacing: -0.28px;
  line-height: 1.25;
  position: relative;
  border-radius: 21px;
  background-color: transparent;
  border: none;
  width: 100%;
  text-align: left;
  color: #16160e;
  cursor: pointer;
}
.list-navlink__link:focus {
  background-color: #ffffff;
}
.list-navlink__link::before {
  content: "\ea06";
  font-family: "muufont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  font-size: 11px;
  position: absolute;
  top: 14px;
  left: 12px;
}
.list-navlink__link.-is-current {
  background-color: #ffffff;
  font-weight: bold;
}

.list-navlink__divider {
  padding: 24px 12px 12px 12px;
  font-size: 12px;
  color: #6f6f6f;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.list-navlink__divider:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #c8c8c8;
  margin-left: 8px;
}

.mt-list-navigation {
  margin-top: 40px;
}

.grid-image {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto 10px auto;
  -ms-grid-columns: 2fr 10px 1fr;
      grid-template: "area-1 area-2" auto "area-1 area-3" auto/2fr 1fr;
  gap: 10px;
}

.grid-image__item {
  position: relative;
  display: flex;
}
.grid-image__item::before {
  content: "";
  display: block;
  width: 0;
  padding-top: 100%;
}
.grid-image__item:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: area-1;
}
.grid-image__item:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: area-2;
}
.grid-image__item:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: area-3;
}

.grid-image__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  border: solid 1px #e5e5e5;
  cursor: pointer;
}
.grid-image__link:hover, .grid-image__link:focus, .grid-image__link:active {
  opacity: 0.85;
}
.grid-image__link > img {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover";
  width: 100%;
  height: 100%;
}

.hidden {
  display: none;
}

.frm-parts__file {
  background: #ffffff;
  overflow: hidden;
}
.frm-parts__file [class^=mf-],
.frm-parts__file [class*=mf-] {
  display: inline-block;
  position: absolute;
  top: calc(50% - 20px);
  left: calc(50% - 16px);
  color: #c8c8c8;
  transition: color 0.2s;
  font-size: 32px;
}
.frm-parts__file [class^=mf-] > span,
.frm-parts__file [class*=mf-] > span {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.frm-parts__file.-thumbnail [class^=mf-],
.frm-parts__file.-thumbnail [class*=mf-] {
  display: none;
}
.frm-parts__file.-thumbnail + .frm-parts__file-remove {
  display: block;
}
.frm-parts__file > input {
  opacity: 0;
  position: absolute;
  z-index: -1;
}
.frm-parts__file > input:hover + [class^=mf-],
.frm-parts__file > input:hover + [class*=mf-] {
  color: #ad0003;
}

.frm-parts__file-remove {
  display: none;
  position: absolute;
  top: 4px;
  right: 8px;
  z-index: 1;
  overflow: hidden;
  padding: 16px;
  cursor: pointer;
  border: solid 2px #c8c8c8;
  border-radius: 50%;
  background: rgba(22, 22, 14, 0.7);
}
.frm-parts__file-remove::before, .frm-parts__file-remove::after {
  content: "";
  display: block;
  position: absolute;
  width: 16px;
  height: 4px;
  background: #c8c8c8;
  right: 8px;
  top: 14px;
}
.frm-parts__file-remove::before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.frm-parts__file-remove::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.frm-parts__file-remove:hover, .frm-parts__file-remove:focus, .frm-parts__file-remove:active {
  outline: 0;
}
.frm-parts__file-remove > span {
  opacity: 0;
  position: absolute;
  z-index: -1;
  font-size: 10px;
  white-space: nowrap;
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .align-center-pc {
    text-align: center;
  }
  .mb-00-pc {
    margin-bottom: 0 !important;
  }
  .mb-10-pc {
    margin-bottom: 10px !important;
  }
  .mb-20-pc {
    margin-bottom: 20px !important;
  }
  .mb-30-pc {
    margin-bottom: 30px !important;
  }
  .mb-40-pc {
    margin-bottom: 40px !important;
  }
  .mb-50-pc {
    margin-bottom: 50px !important;
  }
  .mb-60-pc {
    margin-bottom: 60px !important;
  }
  .mt-10-pc {
    margin-top: 10px !important;
  }
  .mt-20-pc {
    margin-top: 20px !important;
  }
  .mt-30-pc {
    margin-top: 30px !important;
  }
  .mt-40-pc {
    margin-top: 40px !important;
  }
  .mt-50-pc {
    margin-top: 50px !important;
  }
  .mt-60-pc {
    margin-top: 60px !important;
  }
  .mt-20-48 {
    margin-top: 48px !important;
  }
  .mt-40-80 {
    margin-top: 80px !important;
  }
  .pb-10-pc {
    padding-bottom: 10px !important;
  }
  .pb-20-pc {
    padding-bottom: 20px !important;
  }
  .pb-30-pc {
    padding-bottom: 30px !important;
  }
  .pb-40-pc {
    padding-bottom: 40px !important;
  }
  .pb-50-pc {
    padding-bottom: 50px !important;
  }
  .pb-60-pc {
    padding-bottom: 60px !important;
  }
  .pt-10-pc {
    padding-top: 10px !important;
  }
  .pt-20-pc {
    padding-top: 20px !important;
  }
  .pt-30-pc {
    padding-top: 30px !important;
  }
  .pt-40-pc {
    padding-top: 40px !important;
  }
  .pt-50-pc {
    padding-top: 50px !important;
  }
  .pt-60-pc {
    padding-top: 60px !important;
  }
  .pt-70-pc {
    padding-top: 70px !important;
  }
  .pt-80-pc {
    padding-top: 80px !important;
  }
  .pt-90-pc {
    padding-top: 90px !important;
  }
  .pt-100-pc {
    padding-top: 100px !important;
  }
  .pt-110-pc {
    padding-top: 110px !important;
  }
  .px-10-pc {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .px-20-pc {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .px-30-pc {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .px-40-pc {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
  .px-50-pc {
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
  .px-60-pc {
    padding-left: 60px !important;
    padding-right: 60px !important;
  }
  .sp {
    display: none !important;
  }
  .list-navigation.is-close .list-navlink-wrapper {
    display: block;
  }
  .list-navigation.is-close .list-navtitle__arrow {
    display: none;
  }
  .list-navtitle__button {
    padding: 32px 16px 16px 24px;
  }
  .list-navtitle__icon {
    margin-right: 6px;
  }
  .list-navtitle__text {
    margin: 0;
  }
  .list-navlink__link {
    padding: 8px 12px 8px 30px;
    border-radius: 17px;
  }
  .list-navlink__link:hover {
    background-color: #ffffff;
  }
  .list-navlink__link::before {
    top: 10px;
    left: 16px;
  }
  .list-navlink__divider {
    padding: 32px 8px 8px 16px;
  }
  .mt-list-navigation {
    margin-top: 0px;
  }
  .grid-image {
    display: flex;
    margin-right: -5px;
    margin-left: -5px;
    gap: 0;
  }
  .grid-image__item {
    width: 105px;
    padding: 0 5px;
  }
  .grid-image__link {
    right: 5px;
    left: 5px;
  }
  .grid-image__item {
    width: 160px;
  }
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .pc {
    display: none !important;
  }
  .frm-parts__file {
    background: #f6f6f6;
  }
  .grid-image__wrapper {
    display: flex;
    justify-content: center;
  }
  .grid-image__item {
    width: 60vw;
    min-width: 200px;
  }
}
